body{/*cursor:url('/bow-cursor.gif'), url('/bow-cursor.ani'), auto;*/color:#333}a.colorbox{ display:block; text-align:center}/*.article tr, .article td, .article th, .article table , .article tbody, .article thead{ border:0 !important; border-left:0; border-bottom:0; border-right:0; border-top:0; padding:5px}*/.nav .current-menu-item > a, .nav .current-menu-ancestor > a, .nav .current_page_item > a, .nav .current_page_ancestor > a{ text-decoration:none;color:#000}.nav a{font-weight:bold}.container{box-shadow:0px 0px 14px rgba(0,0,0,0.5)}.side-widget{padding:10px}.side-widget h3{margin-bottom:10px}.header-widget{ margin:0 auto; text-align:center}.hbm-rating{margin:0 auto; text-align:center; padding:10px;margin-bottom:10px}.article{ font-size:16px}.hbm-share{ text-align:center;margin:10px auto}.hbm-share a{ margin:0px 2px}.hbm-share a img:hover{ opacity:0.8}.article .post-title a,.article .post-title{color:#fc7988;font-family:'Vidaloka';text-transform:none;font-size:26px; line-height:1.2}.article .post-thumbnail{width:400px;max-width:100%}.moretag{margin:18px 0px;display:table;padding-right:30px}.moretag  a{padding:6px 20px;background:#fc7988;color:#FFF;border-radius:6px;font-size:14px;text-transform:uppercase;border:1px solid #fc7988}.moretag a:hover{background:none}.disclaim{border:1px solid #ffcbd6;background:#FCE5EA;}.rlist{border:1px solid #ffcbd6;background:#FCE5EA;border-radius:20px;display:inline-block;padding:10px}.brands-menu ul{height:300px !important;overflow:auto}ul.header-icons-list{float:left;margin-left:20px}ul.header-icons-list li a{border:2px solid #fff;box-shadow:2px 2px 4px rgba(0,0,0,0.2)}@media(min-width:981px){.header-icons{position:absolute;border-bottom:0}}@media(max-width:680px){body.custom-background{background:#fff9f9;background-image:none !important}.container{width:94%;}.header-icons{display:none}.article .post-category{ margin-bottom:4px}}
.post-description{/*display:table*/}
#cse-search-box input[type=text]{padding:8px !important;width:100%;box-sizing:border-box;margin-bottom:8px}
.post-footer .footer-navi{position:relative}
.post-footer .footer-navi .nav-box{width:50%; text-align:center;box-sizing:border-box;border:1px solid #ffcbd6;padding:10px;text-decoration: none;
  -moz-transition: all .3s ease-in-out;
  -webkit-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  float:left}
.post-footer .footer-navi .nav-box img{border-radius:50%;border:4px solid #ffcbd6}
.post-footer .footer-navi .nav-box img.no-img{border-radius:0}
.post-footer .footer-navi .nav-box:hover{background:#fde3e6}
.post-footer .footer-navi .nav-box.next{border-left:0;border-bottom-right-radius:16px;border-top-right-radius:16px;}
.post-footer .footer-navi .nav-box.previous{border-bottom-left-radius:16px;border-top-left-radius:16px;}
.post-footer .footer-navi .nav-box a{display:block}
.post-footer .footer-navi .nav-box-title{display:block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
/*experiment with brands*/
.nav li{position:static}
.nav .brands-menu ul.sub-menu{ position: absolute;width: 100%;left: 0;text-align: center;border-bottom: 2px solid #ffcbd6}
.nav .brands-menu ul.sub-menu li{float:left; width:195px;margin:1px;background-color:#FEF3F7}
.nav .brands-menu ul.sub-menu li:hover{background-color:#fff}
@media (max-width: 980px){
	.post-footer .footer-navi .nav-box{width:100%;}
	.post-footer .footer-navi .nav-box.next{border-right:1px solid #ffcbd6}
}
.audio-button{
	font-family: Arial;
    margin: 0 6px;
    padding: 4px 4px;
    background-color: #fc7988;
    color: #fff;
    border-radius: 6px;
}
.audio-button:hover{ color: #000; cursor: pointer }